Cescripts Realty Room Rent index.php 跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194538 漏洞类型 跨站脚本
发布时间 2006-06-15 更新时间 2006-06-15
CVE编号 CVE-2006-3038 CNNVD-ID CNNVD-200606-313
漏洞平台 N/A CVSS评分 2.6
|漏洞来源
https://www.securityfocus.com/bid/83808
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200606-313
|漏洞详情
CescriptsRealtyRoomRent中的index.php脚本存在跨站脚本攻击(XSS)漏洞,远程攻击者可通过sel_menu参数注入任意Web脚本或HTML。
|受影响的产品
CEScripts Realty Room Rent 0
|参考资料

来源:BUGTRAQ
名称:20060611cescripts.com-XSS
链接:http://www.securityfocus.com/archive/1/436805
来源:VUPEN
名称:ADV-2006-2344
链接:http://www.frsirt.com/english/advisories/2006/2344
来源:VIM
名称:20060823VendorACK-CVE-2006-3038(fwd)
链接:http://www.attrition.org/pipermail/vim/2006-August/000983.html
来源:SECUNIA
名称:20586
链接:http://secunia.com/advisories/20586
来源:BUGTRAQ
名称:20060823BugtraqID:18402
链接:http://www.securityfocus.com/archive/1/archive/1/444136/100/0/threaded